p {
	margin: 0px;
}
.msdColumnBorder {
	border: 1px #ddd dotted;
	height: 100%;
}
.msdColumnBorderHover {
	border: 1px #990000 dotted;
	height: 100%;
}
			
.msdMessageBoxTitle {
	background-color: #C1C0C0;
	padding: 2px;
	border-top: 1px #E8E8E8 solid;
	border-left: 1px #E8E8E8 solid;
	border-bottom: 1px #999999 solid;
	border-right: 1px #999999 solid;
	font-size:12px;
	color: black;
	font-family: Verdana,sans-serif;
	line-height:14px;
}
.msdMessageBoxTitle a,.msdMessageBoxTitle a:hover {
	font-size:12px;
	color: #990000;
	font-family: Verdana,sans-serif;
	text-decoration: none;
}
.msdMessageBox {
	padding: 3px;
	border-left: 1px #7DA0CE solid;
	border-right: 1px #7DA0CE solid;
	border-bottom: 1px #7DA0CE solid;
	font-size:10px;
	color: black;
	background-color: #FAFBF4;
	font-family: Verdana,sans-serif;
	line-height:14px;
}
.msdMessageBox a, .msdMessageBox a:hover {
	color: #1B3E7E;
	text-decoration: none;
}

.newContentBox {
	font-size:10px;
	color: #dddddd;
	font-family: verdana, arial, "sans serif";
	border-left: 1px #ddd solid;
	border-bottom: 1px #ddd solid;
	border-right: 1px #ddd solid;
	background-color: #fff;
	cursor: default;
	padding: 5px;
	line-height:14px;
}


.paragraphInformationBox {
	border-top: none;
	border-left: 1px #990000 solid;
	border-bottom: 1px #990000 solid;
	border-right: 1px #990000 solid;		
	background-color: #FAFBF4;
	color: black;
	position:relative;
	visibility:hidden;
	height:0px;
	font-size:11px;	
	padding-bottom:3px;
	font-family: verdana, arial, "sans serif";
    line-height:14px;
}
.paragraphInformationBoxLayout {
	border-top: none;
	border-left: 1px #5E9201 solid;
	border-bottom: 1px #5E9201 solid;
	border-right: 1px #5E9201 solid;		
	background-color: #FAFBF4;
	color: black;
	padding: 4px;
	position:relative;
	visibility:hidden;
	height:0px;
	font-size:11px;	
	padding-bottom:3px;
	font-family: verdana, arial, "sans serif";
	line-height:14px;
}
.paragraphInformationBox a, .paragraphInformationBoxLayout a {
	color: #bbb;
	text-decoration:none;
	font-size:11px;	
}
.paragraphInformationBox a:hover, .paragraphInformationBoxLayout a:hover {
	color: #990000;
	text-decoration:none;
	font-size:11px;	
}
.paragraphInformationBoxEntry {
	border-top: 1px #FFCCCC solid;
	border-right: 1px #FFCCCC solid;
	padding:3px;
	font-size:10px;
	background-color:#FAFBF4;
	color: black;
	line-height:14px;
}
.paragraphInformationBoxEntryFirst {
	border-top: 1px #FFCCCC solid;
	border-left: 1px #FFCCCC solid;
	border-right: 1px #FFCCCC solid;
	padding:3px;
	font-size:10px;
	background-color:#FAFBF4;
	color: black;
	width:500px;
	line-height:14px;
}
.paragraphInformationBoxEntryBottom {
	border-top: 1px #FFCCCC solid;
}


.layoutInfoButtonEmpty {
	font-size:9px;
}

.layoutInfoButton, .layoutInfoButton_PUSHED
{
    font-family: Verdana,sans-serif;
    color: white;
    cursor: default;
    white-space: nowrap;
    font-size: 9px;
    height: 5px;
    padding-top: 0pt;
    padding-right: 3px;
    padding-left: 3px;    
    padding-bottom: 0pt;
    padding-left-value: 3px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CC6666;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #CC6666;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #330000;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #330000;	
}




.layoutInfoBar, .layoutInfoBar_PUSHED, .layoutInfoBar_MOUSEOVER
{
    width: 100%;
     font-size:9px;
         line-height:12px;
}

.layoutInfoBar, .layoutInfoBar
{
    background-color: #990000;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #CC6666;
    border-left-width: 1px;
    border-left-style: solid;
    border-left-color: #CC6666;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #330000;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: #330000;
    font-size:9px;
    line-height:12px;
}

UL.rssFeedList {margin-left:15px; padding:1px; list-style-type: disc; color: #669900;}
LI.rssFeedList { margin:0px; padding:0px; text-indent:0px; list-style-type: disc; color: #669900;}

